php5.6有必要升级8吗

511
@Ta 2021-09-25 11392点击
php5.6升级到8改动应该挺大的,或者5.6升级到哪比较好这个没啥好说的吧,我用5.6直接升级到8会不会一些指令无法使用了,比如连接数据库指令有所不同?
回复列表(9|隐藏机器人聊天)
  • @Ta / 2021-09-25 / /

    虽然我是门外汉,但是我觉得吧,能用就行,万一出现兼容性问题,这纯粹找不自在
    小米8(白)

  • @Ta / 2021-09-25 / /
    数据库有一点改变 主要改变是函数部分  推荐5.6代码升到7.4 目前都是56 72 74 80
    我是晨曦,我喂自己袋盐!
  • @Ta / 2021-09-25 / /
    被禁言
    用户被禁言,发言自动屏蔽。
  • @Ta / 2021-09-25 / /
    7.0-7.2我觉得兼容性是比较强的,其他版本用起来会有点问题
    如果你是有些技术的开发者,能处理未知的问题的话可以考虑
  • @Ta / 2021-09-25 / /
    前两天刚安装的7.4
  • @Ta / 2021-09-25 / /
  • 000
    @Ta / 2021-09-25 / /
    问题不大 我这边N年前的老程序需要改动的不多就能兼容8了。顺便虎林也是
  • @Ta / 2021-09-25 / /

    @000,嗯,我在用8,所以兼容性问题我都改好了。

  • @Ta / 2021-09-25 / /
    目前我还在7.2,感觉升级就看你能不能处理升级后带来的问题,比如兼容的这个大问题。
添加新回复
回复需要登录